BANK MEGA SYARIAH - ES - Feature #671
[ PA] - Report Employee Movement - Customized BMS

12/23/2021 11:51 AM - fernando sergio rumbayan

Status: Closed Start date: 12/23/2021
Priority: Immediate Due date: 12/28/2021
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear, Developer.
Mohon Bantuannya untuk dibuatkan report custome untuk report berikut ini:

1. Report Employee Movement, ReportlD=1100023 (ES) Refers to Menu Report Employee Movement (Existing) (ReportID Existing =
1100023)
(Report Param Program = Rpt. BMS_HR_PA_Employee Movement)

Link : http://remote.minovais.com:31134

DB : DATABASE : 77 -> 1438 (db), BankMegaSyariah_Dev

DB : DATABASE EXISITING : 77 -> 1438 (DB) , MinovaHR_ESS_Mega_Syariah_Production
User : Azid

Pass : 123Aa

TerimaKasih Aziddd

History

#1 - 12/23/2021 12:28 PM - ericsson ericsson
- Subject changed from [EMP ADMINISTRATION] - Report Costum to [ PA ] - Report Employee Movement - Customized BMS

- Priority changed from Normal to Immediate

#2 - 12/23/2021 06:23 PM - ericsson ericsson

- Status changed from New to Assigned

#3 - 01/20/2022 10:19 AM - M Azid Wahyudi
- File clipboard-202201201017-6vesx.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan udah bisa di test ya
http://remote.minovais.com:31134

I My Workplace

My Human Menu D- System inistration
Employee 1D 2,
Start Date: 01/01/2015
End Date 29/05/2015

Organization:

Search Q

Help [ azid -

B Organization Management 4 4 - of57 b Pl Export
P A Employee Movement
Enplojse ket LSt BANK MEGA PT Bank Mega Syariah
Empioyee Evaluation SYARIAN
Import Employee Data
Export Empioyee Data No. Employee 1D Employee Name Movement Type Reason Employe Area Employee Cffice Organi
Delete Employee Data Employee ID Full Name Previous Organization
1. 00000004 Tunggul Marjoko. S ReassignmentMutasi Mulaslj‘ Rhullasl Beda Head Office Head Office-KPOQ
abatan
Address 2. 00000005 Tubagus Rayadi Termination bekerja di perusahaan Region Jakarta Jakarta 4-Bekasi Juanda
e lain
R mIL 3. 00000007 Tri Sugeng Puriadi Promotion MNaik Grade Head Office Head Office-KPOQ HC Operation
Curriculum Vitae
) ) 4. 00000013 Ruby & Syarief ReassignmentMutasi Koreksi Cost Center Head Office Head Office-KPOQ
R 5 00000019 Sugeng Tjandra ReassignmentMutasi Koreksi Data Region Surabaya AREA KEDIRI Area Kediri
Sl 6. 00000021 Eko Sumardiono ReassignmentMutasi Muiasi / Rolasi Beda Region Surabaya Surabaya-Semut
terima kasih ya
#4 - 01/20/2022 02:28 PM - fernando sergio rumbayan
Dear Mas azid,
MAKASIH YA MANG AZIDDD
#5 - 01/25/2022 12:05 PM - fernando sergio rumbayan
Dear mas azid,
Makasihh boskuuuuu....
#6 - 01/25/2022 02:33 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
Files
clipboard-202201201017-6vcsx.png 132 KB 01/20/2022 M Azid Wahyudi
